﻿@charset "UTF-8";
/* AssetNowVersion: FX1.8.0 Last Up Date: 2009-01-30 DesignVersion: 1.7 */

/*****************************************************************************/
/* -=グローバルナビゲーション                                                */
/*****************************************************************************/

#GlobalNavigationWrapper {
	color: #000000;
	background: #B7E52A url(images/GlobalNavigationWrapper_bg.jpg) repeat-x top left;
	width: 100%;
	position: relative;
}

.GrobalNavigationTopBorder {
	color: #000000;
	width: 100%;
	height: 0px;
	display: none;
	position: relative;
}

#GlobalNavigation {
	margin-bottom: -2px;
	width: 100%;
	background: url(images/GlobalNavigation_bg.jpg) repeat-y top left;
	display: inline-block;
	z-index: 99;
	position: relative;
}

.GrobalNavigationBottomBorder {
	clear: left; /* for Netscape 7.2 */
	width: 100%;
	height: 2px;
	color: #000000;
	background: url(images/GrobalNavigationBottomBorder_bg.gif) repeat-x bottom left;
	z-index: 98;
	position: relative;
}

/*****************************************************************************/
/* グローバルナビゲーション(グループメニュー)                                */
/* common/subwebstop.cfm                                                     */
/*****************************************************************************/
/* グループリスト */
ul.globalPrimaryMenu {
	margin: 0;
	width: 729px;
	padding: 0 0 0 231px;
	list-style-type: none; /* don't touch */
	background: url(images/globalPrimaryMenu_ul_bg.jpg) no-repeat top left;
	display: inline-block;
}
li.globalPrimaryMenu {
	float: left; /* don't touch */
	background: url(images/globalPrimaryMenu_bg.gif) no-repeat center right;
}
/* a要素一括指定 */
a.globalPrimaryMenu,
a.globalPrimaryMenuSelected {
	margin: 4px 3px 0 3px;
	padding: 4px 4px;
	display: block; /* don't touch */
	float: left; /* for Mac IE5 */
	white-space: nowrap;
	font-size: 105%;
}
/* 未選択アイテム */
a.globalPrimaryMenu,
a.globalPrimaryMenu:link,
a.globalPrimaryMenu:visited {
	margin: 4px 3px 4px 3px;
	padding: 2px 4px;
	color: #000000;
	text-decoration: none;
}
/* 未選択アイテムa.hover要素 */
a.globalPrimaryMenu:hover {
	color: #000000;
	background: #EDFAB5;
	text-decoration: none;
}
/* 選択済みアイテム */
a.globalPrimaryMenuSelected,
a.globalPrimaryMenuSelected:link,
a.globalPrimaryMenuSelected:visited,
a.globalPrimaryMenuSelected:hover {
	color: #000000;
	background: #FFFFFF;
	text-decoration: none;
}